ISCS#FEP - Feature #688
08/11/2020 10:07 AM - xiangyang li

Status: Resolved Start date: 08/11/2020
Priority: Normal Due date:

Assignee: shixun yan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0.1 Spent time: 0.00 hour
Defect version:

Description
Related issues:

Related to ISCSOO0OD - Support #663: 15CS3.0 # AINNONDO00O00O0 1000A0 2 DO0AO... Resolved 07/28/2020

History

#1 - 08/11/2020 10:07 AM - xiangyang li
- Related to Support #663: ISCS3.0 # AL000000000000 7000 AO2000A0000 added

#2 - 08/28/2020 01:35 PM - xiangyang li

- Target version changed from 3.0.1 to 3.0.2

#3 - 08/31/2020 10:35 AM - shixun yan

- Status changed from New to In Progress

#4 - 08/31/2020 10:46 AM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
#5 - 08/31/2020 04:01 PM - xiangyang li
- Target version changed from 3.0.2 to 3.0.1
